Subject: Re: [Zlunioncat] Introduction!
From: jenna freedman <[email-masked]>
To: Netanel Ganin <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 19 Oct 2015 13:03:59 -0400

Thanks for the self-intro, Netanel!

Other introduction posts would be most welcome. I've met many of you IRL,
so I'll spare you my deets and introduce my cats instead.

Bad Bad Leroy Brown (on the left, looking cross) and Farfel

Jenna

On Mon, Oct 19, 2015 at 12:49 PM, Netanel Ganin <[email-masked]> wrote:

> Greetings folks --
>
> I thought I'd introduce myself, as I'm a recent addition to this project.
>
> I'm Netanel, cataloger/metadata person at Brandeis University in
> Massachusetts. My main area of usefulness (as I so far see it) is my
> XML/XSLT knowledge/enthusiasm. While not a computer-science person
> formally, I took a course in XML during Lib-School and was bitten by a bug.
> Drawing on that, I created a new interface for circulating media at my old
> job at Emerson College -- that can be seen here:
>
> http://library.emerson.edu/Emflix/GenrePHP/index/index.php
>
> The whole thing was written in XML, and then I used XSLT (with php for the
> searching) to turn it into the visual display.
>
> As a "proof of concept" or what have you, here's a little thing I whipped
> up to show Jenna after she shared with me some of the subject headings
> currently in use by the zine collection.
>
> http://people.brandeis.edu/~nganin/zine.html
>
> What essentially I did was grab the full MARCXML records from LC for some
> of the subjects, and then wrote an XSLT to display them in thesaurus/index
> format (trying to mimic the display one sees in ClassWeb)
>
> I can also write XSLT transformations to map/convert between MARCXML to
> xZINECOREx.
>
>
> Anywho, happy to meet y'all (though I can't join you on phone sessions
> until my NACO training is over because it keeps conflicting!)
>
> --
> Best,
>
> Netanel Ganin
>
> Pronouns: he/his/him
>
>
> _______________________________________________
> Zlunioncat mailing list
> [email-masked]
> http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>
>

-- 
http://lowereastsidelibrarian.info
http://zines.barnard.edu
http://leslzine.storenvy.com
she, her, hers